@charset "UTF-8";


/* ------------------------------------------------------------
color sample
	#f39700
	#ec6c00
------------------------------------------------------------ */


/* ------------------------------------------------------------
setup
------------------------------------------------------------ */
html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
img {
	border: 0;
}
#wrapper {
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: url(../img/header_bgall.gif) no-repeat center top;
}
#headerwrapper {
	margin: 0 auto 10px auto;
	padding: 0;
	width: 980px;
	/*
	overflow: hidden;
	position: relative;
	*/
	background: #fff url(../img/illust01.gif) no-repeat 25px bottom;
}
#header {
	margin: 0;
	padding: 0;
}
#header #logomark {
	margin: 15px 10px 0 0;
	padding: 0;
	float: left;
	width: 130px;
	height: 90px;
}
#header #logotxt {
	margin: 35px 0 0 0;
	padding: 0;
	float: left;
	width: 465px;
}
#header #extralink {
	margin: 0;
	padding: 0;
	float: right;
	width: 345px;
	background: url(../img/header_line.gif) no-repeat right top;
}
#header #extralink #langtxt {
	margin: 4px 0 0 0;
	padding: 0;
	color: #f39700;
	font-weight: bold;
	font-size: 1.0em;
}


#langtxt { background: url(../img/parts_header/bgi_language.gif) left no-repeat;}
#langtxt ul { padding: 0 0 0 53px; margin: 0; height: 21px;}
#langtxt li { display: block; float: left; list-style: none; margin: 0; padding: 0;}
#langtxt li a { height: 21px; display: block; text-indent: -9999px;}

.lng_ja_on { background: url(../img/parts_header/lng_ja_on.gif) top left no-repeat; width: 55px;}
.lng_en { background: url(../img/parts_header/lng_en.gif) top left no-repeat; width: 49px;}
.lng_ko { background: url(../img/parts_header/lng_ko.gif) top left no-repeat; width: 48px;}
.lng_zh_tw { background: url(../img/parts_header/lng_zh_tw.gif) top left no-repeat; width: 70px;}
.lng_zh_cn { background: url(../img/parts_header/lng_zh_cn.gif) top left no-repeat; width: 68px;}

.lng_ja_on a { width: 55px;}
.lng_en a {  width: 49px;}
.lng_ko a { width: 48px;}
.lng_zh_tw a {  width: 70px;}
.lng_zh_cn a { width: 68px;}

#reserve ul { margin: 0; padding: 0;}
#reserve ul li { list-style: none; float: left; margin: 0; padding: 0;}
#reserve ul li a { display: block; text-indent: -9999px;}

.reserve_access { width: 171px; height: 19px;}
.reserve_map { width: 172px; height: 19px;}
.reserve_plan { width: 171px; height: 35px;}
.reserve_golf { width: 172px; height: 35px;}

.reserve_access a { width: 171px; height: 19px; background: url(../img/parts_header/header_btn_access2.gif) top left no-repeat;}
.reserve_map a { width: 172px; height: 19px; background: url(../img/parts_header/header_btn_map2.gif) top left no-repeat;}
.reserve_plan a { width: 171px; height: 35px; background: url(../img/parts_header/header_btn_res-hotel2.gif) top left no-repeat;}
.reserve_golf a { width: 172px; height: 35px; background: url(../img/parts_header/header_btn_res-golf2.gif) top left no-repeat;}

.reserve_access a:hover { background: url(../img/parts_header/header_btn_access2_on.gif) bottom left no-repeat;}
.reserve_map a:hover { background: url(../img/parts_header/header_btn_map2_on.gif) bottom left no-repeat;}
.reserve_plan a:hover { background: url(../img/parts_header/header_btn_res-hotel2_on.gif) bottom left no-repeat;}
.reserve_golf a:hover { background: url(../img/parts_header/header_btn_res-golf2_on.gif) bottom left no-repeat;}



#header #extralink #langtxt strong,
#header #extralink #langtxt a:link,
#header #extralink #langtxt a:visited {
	color: #333;
	text-decoration: none;
}
#header #extralink #lang a:hover {
	color: #ff9900;
	text-decoration: underline;
}
#header #extralink #reserve {
	margin: 3px 0 0 0;
	padding: 0;
	background: url(../img/parts_header/header_btn_tel2.gif) bottom no-repeat;
	height: 90px;
}

/* ********************
S h1 Style
******************** */
#header h1 { /* IE */
	margin: 5px 0 0 0;
	padding: 0;
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝";
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
	width: 460px;
}
html>/**/body #header h1 { /* Except IE */
	margin: 5px 0 0 0;
	padding: 0;
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝";
	font-size: 1.0em;
	font-weight: normal;
	color: #666;
}
/* ********************
E h1 Style
******************** */

#content {
	margin: 0 auto;
	width: 980px;
	height: auto;
	padding: 0;
}
#mainvisual {
	width: 980px;
	margin: 0;
	padding: 0;
}
#footerwrapper {
	margin: 20px auto 0 auto;
	padding: 0;
	clear: both;
}
#footer {
	margin: 0 auto;
	padding: 5px;
	background: #ec6c00;
}
#footer #footerlinkwrapper {
	width: 980px;
	margin: 0 auto;
}
#footer .footerlink1 {
	margin: 0 auto;
	padding: 0;
	font-size: 1em;
	color: #000;
	float: left;
}
#footer .footerlink2 {
	margin: 0 auto;
	padding: 0;
	font-size: 1em;
	color: #000;
	float:right;
}
#footer .footerlink1 a:link,
#footer .footerlink1 a:visited,
#footer .footerlink2 a:link,
#footer .footerlink2 a:visited {
	color: #000;
	text-decoration: none;
}
#footer .footerlink1 a:hover,
#footer .footerlink2 a:hover {
	color: #fff;
	text-decoration: underline;
}

/* gnavi
------------------------------------------------------------ */
#gnavi {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}
/*
#gnavi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#gnavi ul li {
	margin: 0;
	padding: 0;
	float: left;
}
*/

/* featured
------------------------------------------------------------ */
#featured {
	margin: 0;
	padding: 0 10px;
	background: url(../img/illust02.gif) no-repeat right bottom;
	height: 211px;
}
#featured ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#featured ul li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

/* featured2
------------------------------------------------------------ */
#featured2 {
	margin: 0;
	padding: 0 10px;
	/*background: url(../img/illust04.gif) no-repeat right bottom;*/
	height: 160px;
}
#featured2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#featured2 ul li {
	margin: 0;
	padding: 0;
	float: left;
}


/* featured3
------------------------------------------------------------ */
#featured3 {
	margin: 0;
	padding: 0 10px;
	/*background: url(../img/illust04.gif) no-repeat right bottom;*/
	height: 160px;
}
#featured3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#featured3 ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#featured3-left { float: left;}
#featured3-center { float: left; margin-left: 5px;}
#featured3-right { float: right;}



/* leftpane
------------------------------------------------------------ */
#leftpane {
	margin: 8px 0 10px 10px;
	padding: 0;
	width: 690px;
	float: left;/*
	background: url(../img/illust03.gif) no-repeat right bottom;	
	background: url(../img/illust03.gif) no-repeat 580px 84%;
	*/
}
#leftpane h2 {
	margin: 0 0 10px 0;
	padding: 0;
}

/* Topics
------------------------------------------------------------ */
#topics {
	margin: 0 0 20px 0;
}
#topics h2 {
	float: left;
	padding: 0;
}
#topics .topibtn {
	float: right;
	margin: 0;
	padding: 0;
}
#topics table {
	clear: both;
}
#topics ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}
#topics ul li {
	margin: 0 10px 10px 0;
	width: 340px;
	float: left;
}
#topics .topiph {
	padding: 0 10px 10px 0;
	float: left;
}
#topics .topiph img {
	border: 0;
}

h3 {
	font-size: 100%;
	line-height: 1.6;
	color: #f39700;
}



#topics h3 {
	font-size: 1.4em;
	line-height: 1.6em;
	color: #f39700;
	margin: 21px 0 0 0;
	padding: 0;
;
}
#topics h3 a:link,
#topics h3 a:visited {
	color: #f39700;
	text-decoration: none;
}
#topics h3 a:hover {
	color: #ff9900;
	text-decoration: underline;
}
#topics p {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	line-height: 1.7;
	letter-spacing: 0.1em;
	color: #333;
	width: 335px;
}
#topics .newsdate {
	margin: 0 0 0 0.5em;
	padding: 0;
	font-size: 1em;
	line-height: 1.5em;
	color: #999;
	white-space: nowrap;
}
#topics .partirion {
	background: url(../img/dotline_vertical.gif) repeat-y center;
}
.topicont {
	overflow: hidden;
	position: relative;
	clear: both;
	margin: 0 0 10px 0;	
	background: url(../img/dotline_vertical.gif) repeat-y center;
}

.topi01 {
	float: left;
	width: 335px;
}
.topi02 {
	float: right;
	width: 335px;
}
.topi03 {
	float: left;
	width: 335px;
}
.topi04 {
	float: right;
	width: 335px;
}

.topi05 {
	float: right;
	width: 335px;
}

.topi {
	width: 310px; float: left; margin: 15px 15px;
}

/* \ */

* html .topi {
	width: 320px; float: left; margin: 5px 5px;
}

.topi p {
	width: 300px !important;
}



/* Special
------------------------------------------------------------ */
#special {
	margin: 0 0 20px 0;
}
#special h2 {
	float: left;
	padding: 0;
}
#special .spbtn {
	float: right;
	margin: 0;
	padding: 0;
}
#special table {
	clear: both;
}
#special ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}
#special ul li {
	margin: 0 10px 10px 0;
	width: 340px;
	float: left;
}
#special .spph {
	padding: 0 10px 10px 0;
	float: left;
}
#special h3 {
	margin: 0 0 0.4em 0;
	padding: 0;
	width: 230px;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #f39700;
}
#special .sptxt h3 a:link,
#special .sptxt h3 a:visited {
	color: #f39700;
	text-decoration: none;
}
#special .sptxt h3 a:hover {
	color: #ff9900;
	text-decoration: underline;
}
#special .sptxt p {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	color: #333;
	width: 335px;
}
#special .sptxt .newsdate {
	margin: 0 0 0 0.5em;
	padding: 0;
	font-size: 1em;
	line-height: 1.5em;
	color: #999;
	white-space: nowrap;
}
#special .partirion {
	background: url(../img/dotline_vertical.gif) repeat-y center;
}
#news {
	clear: both;	
}
#news ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#news ul li {
	margin: 0 10px 0.3em 0;
	font-size: 1.4em;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
#news ul li a:link,
#news ul li a:visited {
	background: url(../img/arrow_r.gif) no-repeat left center;
	padding: 0 0 0 15px;
	color: #333;
	text-decoration: none;
	letter-spacing: 0.1em;
}
#news ul li a:hover {
	padding: 0 0 0 15px;
	color: #666;
	text-decoration: underline;
}
#seal {
	margin: 30px auto 10px auto;
	padding: 0;
	text-align: center;
}

#seal p {
	margin: 5px 0;
	padding: 0;
	font-size: 1.0em;
}

/* rightpane
------------------------------------------------------------ */
#rightpane {
	margin: 0;
	padding: 8px 10px 10px 0;
	width: 250px;
	float: right;
}
#reservationform {
	margin: 0 0 10px 0;
	padding: 12px 0 0 0;
	background: url(../img/boxttl_sp.png) no-repeat top;
}
#reservationform .inner {
	margin:64px 0 0 0;
	padding: 0 5px 12px 5px;
	background: url(../img/boxline_mid.png) repeat-y bottom;
}
#reservationform th {
	font-size: 1.0em;
	text-align: left;
	white-space: nowrap;
	line-height: 1.5em;
}
#reservationform select {
	font-size: 9px;
}
#bnrarea {
	margin: 0 0 10px 0;
	padding: 0;
}
#bnrarea a {
	margin: 0 0 5px 0;
	display: block;
}
#wordsearch {
	margin: 0 0 20px 0;
	padding: 0;
}
#wordsearch h2 {
	margin: 0 0 5px 0;
	padding: 0;
}
#optionitem p {
	margin: 5px 0 0 0;
	padding: 0;
}
#optionitem p a:link,
#optionitem p a:visited {
	color: #f39700;
	text-decoration: underline;
}
#optionitem p a:hover {
	color: #ff9900;
	text-decoration: underline;
}
#optionitem #cal {
	margin: 0 0 20px 0;
	text-align: center;
}
#optionitem #cal .caltxt {
	margin: 5px 0 5px 0;
	font-size: 1em;
	height: 15px;
}
#optionitem #cal h2 {
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 1.5em;
	letter-spacing:0.5em;
	color: #333;
}
#optionitem #calen table td {
	margin: 0;
	padding: 1px;
}
#optionitem #calen table {
	margin: 0 auto;
	padding: 0;
	border-collapse:collapse;
	border-style:none;
}
#optionitem #calen	{
	text-align:center;
}
#optionitem #calen img {
	border: none;
}
	/* calendarmini */


#calendarmini { margin:0 0 1px 0; padding:0; width:250px; display:block; background:url(../imgs/cal/box_eventcal_mid.png);}
#calendarmini table { margin-left: auto; margin-right: auto; width: 195px;}
#extra #calendarmini table { margin-left: auto; margin-right: auto; width: 195px;}
#calendarmini table th { background-color:#fff; margin: 0; padding: 0; border:1px solid #fff; width:26px; height:20px; font-size:1px;}
#calendarmini table th img { border: none; margin: 0; padding: 0;}
#calendarmini table td img { background-color:#e5e5e5; margin: 0; padding: 0; border:1px solid #fff; width:26px; height:20px; font-size:1px;}
#calendarmini table td img.today { background-color: #FFCC66; }
#calendarmini div { background:url(../imgs/cal/box_eventcal_mid.png);}
#extra #calendarmini div p { text-align: center;}
#extra #calendarmini div p a { color:#F39700; text-decoration:underline; font-size: 90%;}


#optionitem #weather {
	margin: 0 0 20px 0;
	text-align: center;
}
#optionitem #weather h2 {
	margin: 20px 0 8px 0;
	padding: 0;
	font-size: 1.5em;
	letter-spacing:0.5em;
	color: #333;
}
#optionitem #weather td {
	text-align: center;
}
#optionitem #weather td img {
	margin: 0 10px 5px 10px;
	display:block;
}

/* noFlashContent
------------------------------------------------------------ */
#topflash {
	margin: 0;
	padding: 0;
}
#topflash p {
	font-size: 1.0em;
}
#topflash p a:link,
#topflash p a:visited,
#topflash p a:hover {
	color: #ff0000;
}

/* other
------------------------------------------------------------ */
form  {	margin: 0; padding: 0; }
address {
	margin: 0;
	padding: 5px 15px;
	background: #000;
	color: #fff;
	font-size: 1.1em;
	font-style: normal;
	text-align: left;
	width: 830px;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0px;
}
.cm_bnr { font-size: 11px; line-height: 13px; }




/* containar set
------------------------------------------------------------ */

#container table.ctr01 { border-collapse: collapse; width: 918px; clear: both; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
#container .ctr01 .ctr_tl { background: url(../japanese/imgs/img_ctr01_bg.png) top left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr01 .ctr_top { background: url(../japanese/imgs/img_ctr01_bg.png) top center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr01 .ctr_tr { background: url(../japanese/imgs/img_ctr01_bg.png) top right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr01 .ctr_left { background: url(../japanese/imgs/img_ctr01_bg02.png) left; font-size: 1px;}
#container .ctr01 .ctr_right { background: url(../japanese/imgs/img_ctr01_bg02.png) right; font-size: 1px;}
#container .ctr01 .ctr_bl { background: url(../japanese/imgs/img_ctr01_bg.png) bottom left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr01 .ctr_btm { background: url(../japanese/imgs/img_ctr01_bg.png) bottom center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr01 .ctr_br { background: url(../japanese/imgs/img_ctr01_bg.png) bottom right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container table.ctr01 td { text-align: left; font-size: 120%; line-height: 130%; vertical-align: middle;}


#container table.ctr02 { border-collapse: collapse; width: 918px; clear: both; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
#container .ctr02 .ctr_tl { background: url(../japanese/imgs/img_ctr02_bg.png) top left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr02 .ctr_top { background: url(../japanese/imgs/img_ctr02_bg.png) top center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr02 .ctr_tr { background: url(../japanese/imgs/img_ctr02_bg.png) top right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr02 .ctr_left { background: url(../japanese/imgs/img_ctr02_bg02.png) left; font-size: 1px;}
#container .ctr02 .ctr_right { background: url(../japanese/imgs/img_ctr02_bg02.png) right; font-size: 1px;}
#container .ctr02 .ctr_bl { background: url(../japanese/imgs/img_ctr02_bg.png) bottom left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr02 .ctr_btm { background: url(../japanese/imgs/img_ctr02_bg.png) bottom center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr02 .ctr_br { background: url(../japanese/imgs/img_ctr02_bg.png) bottom right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container table.ctr02 td { text-align: left; font-size: 120%; line-height: 130%; vertical-align: middle;}

#container table.ctr03 { border-collapse: collapse; width: 450px; clear: both; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
#container .ctr03 .ctr_tl { background: url(../japanese/imgs/img_ctr02_bg.png) top left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr03 .ctr_top { background: url(../japanese/imgs/img_ctr02_bg.png) top center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr03 .ctr_tr { background: url(../japanese/imgs/img_ctr02_bg.png) top right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr03 .ctr_left { background: url(../japanese/imgs/img_ctr02_bg02.png) left; font-size: 1px;}
#container .ctr03 .ctr_right { background: url(../japanese/imgs/img_ctr02_bg02.png) right; font-size: 1px;}
#container .ctr03 .ctr_bl { background: url(../japanese/imgs/img_ctr02_bg.png) bottom left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr03 .ctr_btm { background: url(../japanese/imgs/img_ctr02_bg.png) bottom center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr03 .ctr_br { background: url(../japanese/imgs/img_ctr02_bg.png) bottom right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container table.ctr03 td { text-align: left; font-size: 120%; line-height: 130%; vertical-align: middle;}

#container table.ctr04 { background: url(../japanese/imgs/img_ctr03_bg_box.png); border-collapse: collapse; width: 452px; clear: both; margin-bottom: 10px; margin-left: auto; margin-right: auto; border: 0;}
#container .ctr04 .ctr_tl { background: url(../japanese/imgs/img_ctr03_bg.png) top left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr04 .ctr_top { background: url(../japanese/imgs/img_ctr03_bg.png) top center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr04 .ctr_tr { background: url(../japanese/imgs/img_ctr03_bg.png) top right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr04 .ctr_left { background: url(../japanese/imgs/img_ctr03_bg02.png) left; font-size: 1px;}
#container .ctr04 .ctr_right { background: url(../japanese/imgs/img_ctr03_bg02.png) right; font-size: 1px;}
#container .ctr04 .ctr_bl { background: url(../japanese/imgs/img_ctr03_bg.png) bottom left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr04 .ctr_btm { background: url(../japanese/imgs/img_ctr03_bg.png) bottom center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr04 .ctr_br { background: url(../japanese/imgs/img_ctr03_bg.png) bottom right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container table.ctr04 td { text-align: left; font-size: 120%; line-height: 130%; vertical-align: middle;}

#container table.ctr05 { background: url(../japanese/imgs/img_ctr05_bg_box.png); border-collapse: collapse; width: 452px; clear: both; margin-bottom: 10px; margin-left: auto; margin-right: auto; border: 0;}
#container .ctr05 .ctr_tl { background: url(../japanese/imgs/img_ctr05_bg.png) top left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr05 .ctr_top { background: url(../japanese/imgs/img_ctr05_bg.png) top center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr05 .ctr_tr { background: url(../japanese/imgs/img_ctr05_bg.png) top right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr05 .ctr_left { background: url(../japanese/imgs/img_ctr05_bg02.png) left; font-size: 1px;}
#container .ctr05 .ctr_right { background: url(../japanese/imgs/img_ctr05_bg02.png) right; font-size: 1px;}
#container .ctr05 .ctr_bl { background: url(../japanese/imgs/img_ctr05_bg.png) bottom left no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container .ctr05 .ctr_btm { background: url(../japanese/imgs/img_ctr05_bg.png) bottom center no-repeat; font-size: 1px; line-height: 2px;}
#container .ctr05 .ctr_br { background: url(../japanese/imgs/img_ctr05_bg.png) bottom right no-repeat; width: 19px; height: 19px; font-size: 1px; line-height: 2px;}
#container table.ctr05 td { text-align: left; font-size: 120%; line-height: 130%; vertical-align: middle;}





.crumb { width: 980px; height: 25px; font-size: 113%; letter-spacing: 0.08em; background: url(../japanese/imgs/common/bg_crumb.gif) repeat-x left bottom; border-bottom: 1px solid #2f211e; margin: 15px auto 5px;}
.crumb a { color: #f9a700; text-decoration: none; }


/* インデックス バナー一覧用
------------------------------------------------------------ */
.idx-main-banner { margin: 0; padding: 0; clear: both;}
.idx-main-banner li { list-style: none; margin: 0; padding: 0; float: left; width: 227px; height: 73px; margin-bottom: 3px;}
.idx-main-banner li img { margin: 0; padding: 0; display: inline;}
.idx-main-banner li + li { margin-left: 3px;}



/* 月の道
------------------------------------------------------------ */
#rightContents #moon-menu { background: #000000; padding: 14px; color: #FFFFFF; font-size: 90%; line-height: 130%;}
#rightContents #moon-menu .clear { height: 2px; line-height: 2px;}
#rightContents #moon-menu h2 { margin-bottom: 5px;}
#rightContents #moon-menu p { margin-bottom: 5px;}
#rightContents #moon-menu-left { width: 240px; float: left;}
#rightContents #moon-menu-center { width: 240px; float: left; margin-left: 10px;}
#rightContents #moon-menu-right { width: 183px; float: right;}

#rightContents #moon-menu #moon-menu-left p { width: 135px; float: right;}
#rightContents #moon-menu #moon-menu-center p { width: 135px; float: right;}
#rightContents #moon-menu #moon-menu-right p { }

#rightContents #moon-menu .clear { height: 1px; font-size: 1px;}

#rightContents #moon-shadow { background: url(../special/img/moon/img_03_01.png) bottom no-repeat; height: 14px; line-height: 1px; font-size: 1px; width: 100%;}
#rightContents #moon-commt { padding: 10px; background: #5b5b5b url(../special/img/moon/img_03_bg.png) repeat-y; color: #FFFFFF; font-size: 90%; line-height: 130%;}
#rightContents #moon-commt-left { width: 470px; float: left;}
#rightContents #moon-commt-left p { width: 287px; float: right;}
#rightContents #moon-commt-right { width: 198px; float: right;}
#rightContents #moon-commt-right p { margin-bottom: 0.2em;}
#rightContents #moon-commt .clear { height: 2px; line-height: 2px;}


#rightContents #moon-calendar { background: #000000; color: #FFFFFF; padding-top: 10px; padding-bottom: 20px;}
#rightContents #moon-calendar table { margin-left: auto; margin-right: auto; width: 95%; border-top: 1px solid #666666; border-left: 1px solid #666666;}
#rightContents #moon-calendar table td { padding: 2px; text-align: center; vertical-align: middle; border-bottom: 1px solid #666666; border-right: 1px solid #666666;}


/* ツイッター表示
------------------------------------------------------------ */

body #content #tweet { font-size: 120%; line-height: 135%;}
body #content #tweet ul { margin-left: 0; padding: 0;}
body #content #tweet ul li { list-style: none; border-bottom: 1px dotted #CCCCCC; margin: 0; padding-top: 7px; padding-bottom: 7px; clear: both;}
body #content #tweet ul li a.time { color: #999999; text-decoration: none;}
body #content #tweet ul li a:hover.time { color: #0099CC; text-decoration: none;}

body #content #tweet ul li:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

body #content #tweet ul li {
  min-height: 1px;
}

* html body #content #tweet ul li {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}








/* テーブル
------------------------------------------------------------ */
#container .tbstyle01 { border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}
#container .tbstyle01 td { border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; padding: 3px;}
#container .tbstyle01 th { border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; padding: 3px; background: #EEEEEE; font-weight: normal;}

#container .tbstyle02 { border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-collapse: collapse;}
#container .tbstyle02 td { border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; padding: 8px; text-align: center;}
#container .tbstyle02 th { border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; padding: 8px; background: #EEEEEE; font-weight: normal; text-align: center;}



/* ニュースティッカー
------------------------------------------------------------ */

#block-attention {width: 910px;margin-left: auto; margin-right: auto; background: #CCC; padding: 10px 10px 10px 40px; font-weight: bold; font-size: 170% !important; background:url(../img/bg_block_attention.png) no-repeat;}
#block-attention a { color: #FFF; text-decoration: none;}

#news-ticker { margin: 0; padding: 0;}
#news-ticker li { list-style: none; margin: 0; padding: 0;}


/* ライブカメラ枠
------------------------------------------------------------ */
#block-livecamera { margin-bottom: 10px;}






/* バナースライダー
------------------------------------------------------------ */

#bnslider { position: relative; height: 90px;}

#viewport{ width: 690px; overflow:hidden; position:relative;}
#viewport ul{ position: relative; padding: 0; margin: 0;}
#viewport li{ width: 227px; height: 73px; float: left; list-style: none; margin: 0 1px; padding: 0 0 0 1px; text-align:center;}

/* Cosmetic */
#simplePrevious, #simpleNext{ cursor: pointer; font-size: 0.8em; text-decoration: none;}
#content #simplePrevious a, #content #simpleNex a { cursor: pointer; font-size: 0.1em; text-decoration: none; width: 20px; height: 73px; display: block; text-indent: -9999px;}
#simplePrevious{ position: absolute; width: 20px; height: 73px;	top: 0;	left: 0; z-index: 100; background: url(../img/btn_banner_slider.png) left no-repeat; opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);}
#simpleNext{ position: absolute; width: 20px; height: 73px;	top: 0;	left: 670px; z-index: 110; background: url(../img/btn_banner_slider.png) right no-repeat; opacity: 0.8; filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);}
#sliderarea { z-index: 1; position: absolute; top: 0; left: 0; width: 690px;}




/* ランダムテキスト
------------------------------------------------------------ */
/*ul#news5 {
	border: 1px solid #ccc;
	padding: 2em;
	background:  #fffeb8;
}*/

ul#news5 {
	padding: 0;
	margin: 0;
	height: auto;
}

ul#news5 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#portfolio li img{
	border: 1px solid #ccc;
	padding: 4px;
}
.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}

div#att {
	background-color: #fffeb8;
	border-bottom: 1px solid;
	height: 2.5em;
	line-height: 2.5em;
	position: absolute;
	top:0;
	width: 100%;
}
div#att p{
	background: transparent url(/lib/jquery/img/att.png) no-repeat 0 46%;
	margin: 0;
	display: inline;
	padding: 6px 0 6px 26px;
}



.block-dummy { background: url(../img/img_dummy.png);}


.planbox { border-bottom: 1px dotted #999 !important; clear: both; padding: 10px 0 !important;}


#social { background: url(../img/bg_social.png) top no-repeat; padding: 10px 0; text-align: center; margin: 0 0 10px 0;}


/* trip advisor
------------------------------------------------------------ */
#rightpane .box-tripadvisor { border: 1px solid #CCC; padding: 20px; margin: 12px;}
#rightpane .box-tripadvisor iframe { width: 200px; height: 200px;}
#rightpane .box-tripadvisor p { display:block;}
#rightpane p.box-tripadvisor-attention { width: 230px; color: #999; margin: 5px auto; line-height: 120%;}


/* top tab
------------------------------------------------------------ */
#pickup-container .ui-tabs-panel { line-height: 140%; padding: 1px 3px; font-size: 130%;}
#pickup-container .ui-tabs-panel ul li { list-style-image: url(../japanese/imgs/common/li_link.gif); margin-bottom: 0.3em;}




/* highlight mouseover */
#rightpane a img {
	margin-bottom:3px;
}
#rightpane a:hover img, #leftpane a:hover img {
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
}

#rightpane a:hover.noalpha img, #leftpane a:hover.noalpha img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}


#reservationform a img {
	margin-bottom:0;
}
#reservationform a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}




/* seagaia live camera */
#psrlive {
	margin-top:0px;
	display:block;
	width:250px;
	height:200px;
}
#psrlive #webcam {
	position:absolute;
	width:250px;
	height:200px;
}
/*------------------------------------------------------
画像は一時的に非表示
(2012.01.18-Fujioka)
-----------------------------------------------------*/
#psrlive #webcam img {
	width:250px;
	height:200px;
}
/*---------------------------------------------------
height:200px;をheight:100px;に一時的に変更
(2012.01.18-Fujioka)
--------------------------------------------------*/
#psrlive #weather {
	position:relative;
	width:250px;
	height:200px;
	background:url(../imgs/bg_weather.png) no-repeat;
}
#psrlive #weather #today span, #psrlive #weather #tomorrow span {
	display:block;
	padding-top:2px;
	color:#000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	font-size:12px;
	font-weight: bold;
}
/*---------------------------------------------
margin:145pxをmargin:45pxに一時的に変更
(2012.01.18-Fujioka)
---------------------------------------------*/
#psrlive #weather #today {
	float:left;
	margin:45px 0 0 20px;
}
/*---------------------------------------------
margin:145pxをmargin:45pxに一時的に変更
(2012.01.18-Fujioka)
---------------------------------------------*/
#psrlive #weather #tomorrow {
	float:right;
	margin:45px 20px 0 0;
}










